<?php
$z[0]=Array("field","俄军图-160战略大轰上演“泰山压",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","图-160是苏联图波列夫设计局（现俄罗斯联合航空制造集团）研制的超音速可变后掠翼远程战略轰炸机，北约赋予的代号为海盗旗，同时其优雅的外形和俄罗斯空军的白色涂装使其也被赋予“白天鹅”的美称。近日，俄罗斯网友拍摄了一组该轰炸机起飞和降落的震撼画面。来源：环球",73,367);
$z[1][4]['name']="description";
$z[2]=Array("field","俄军图-160战略大轰上演“泰山压顶”",369,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",567,604);
$z[6][4]['name']="body";
$z[7]=Array("field","",606,645);
$z[7][4]['name']="litpic";

?>